Jump to content

=EP= Coop OGR weapon kits mod! 1.0


=EP_Geez
 Share

Recommended Posts

Are you annoyed with the weapon kits you have been given in the Coop [GR] multiplayer mode. No more. I have put together some kits that I hope will be to your liking. Most Kits all have Scopes but some are still Iron Sight. In demolition you have a Zeus in some kits Demo 3 and Demo 4 have a Zeus and some others. You have more than 1 nade in most appropriate kits. I hope you like what I have put together here :)

http://img222.imageshack.us/img222/3253/modev5.jpg

Heres the download:

Download

To Install:

Put the Bundle in: C:\Program Files\Ubisoft\Ghost Recon Advanced Warfighter 2\mods

Then Backup your Context.xml file thats in your root GRAW 2 Directory: eg. C:\Program Files\Ubisoft\Ghost Recon Advanced Warfighter 2

Then replace it with the Context.xml that is in the mod pack.

Have fun and please leave comments.

PS: Thank you to Tinker for helping me out with the Bundleing

=EP_Geez=OW

Owner of =EP= Gamers

Edited by Tinker
Link to comment
Share on other sites

Sorry for double post :P

Small update some bug fixes and some changes for the better.

Here is the update download:

DOWNLOAD

To Install:

Just replace the bundle in your mods folder with this one. ie:- C:\Program Files\Ubisoft\Ghost Recon Advanced Warfighter 2\mods

I "forgive" ur DOUBLE POST :lol:

Thanks for ur UPDATE

hehe

Link to comment
Share on other sites

heres a sugguestion...perhaps make an officer kit, and give him an m416, with scope, and front grip, 9 grenades and a beretta, i asked my grandfather how many nades he had when he was in the army and he said "nine" so, if you want a realistic amount..which may seem crazy 9 nades and all...

Link to comment
Share on other sites

Thanks for all your hard work matey!

But I'm doing something wrong I think. :hmm:

I've extracted the bundle to the mods folder for GRAW 2, and replaced the context.xml file with the one in the .rar but I can't get the new weapons kits up when I set up a coop server. Do these kits work with custom maps?

Thanks

St666v

Link to comment
Share on other sites

Is it a Dedicated server?

Hi

No it's just a regular coop server. I have version 1.04 of the game as well.

The only difference may be that I have it installed in a "c:\games" directory rather than in the Program Files folder though I doubt that would affect anything.

Link to comment
Share on other sites

Not sure what you are doing wrong there St666v. As this is a mod, you cannot activate 2 mods at the same time, so it is not that. The kit restrictions file are not available in custom levels either. Doesn`t matter about being in C:games folder, as long as the bundle is in the GRAW2/MOD folder and you have added the context file.

Strange <_<

Link to comment
Share on other sites

Not sure what you are doing wrong there St666v. As this is a mod, you cannot activate 2 mods at the same time, so it is not that. The kit restrictions file are not available in custom levels either. Doesn`t matter about being in C:games folder, as long as the bundle is in the GRAW2/MOD folder and you have added the context file.

Strange <_<

Ah, OK. Probably as I'm using it with RPGhard's maps that it's not working.

Thanks for the replies though guys!

Link to comment
Share on other sites

Not having much luck with this mod either. Did the install just like you said, and no changes to the loadouts when I start a coop game on a lan server. Only things non-stock on this install are a few maps, and some of the newer coop missions that have recently been added to GRNet. Is this intended for a clean install with no maps in the custom levels folder?

Thanks.

Link to comment
Share on other sites

  • 4 months later...
Not having much luck with this mod either. Did the install just like you said, and no changes to the loadouts when I start a coop game on a lan server. Only things non-stock on this install are a few maps, and some of the newer coop missions that have recently been added to GRNet. Is this intended for a clean install with no maps in the custom levels folder?

Thanks.

EP_COOP_KITS

EP_Geez

Are you annoyed with the weapon kits you have been given in the Coop [GR] multiplayer mode.

No more. I have put together some kits that I hope will be to your liking.

Most Kits all have Scopes but some are still Iron Sight.

In demolition you have a Zeus in some kits Demo 3 and Demo 4 have a Zeus and some others.

You have more than 1 nade in most appropriate kits.

I hope you like what I have put together here

=EP_Geez

Tinker`s notes:

:whistle:

Fantastic kit loadout for Co-Op! Will be utilizing this mod for my own missions.

Issues:

found in topic at gr.net and the comments section of the downloads.

1: People do not know how to use this mod.

2: XML file missing from latest update, posted in another topic.

3: All EP_Geez links are dead.

4: Comments about the kits do not work are true!

Solutions:

1: EP_COOP_KITS changed to ep_coop_kits in the coop_ranks, now fully active. ;)

2: Have created a new XML, plus a new batch file. To play with this mod, simply start graw2 using the new batch file provided. :D

Have fun.

DOWNLOAD

:thumbsup:

In your download...

Place the bundle into the mod folder, place the rest into your main GRAW2 folder.

This mod will not be active in any other way, and will not interfere with any custom missions if not activated by the new batch file.

Link to comment
Share on other sites

  • 2 weeks later...

Apparently this mod might conflict with the Brettzies weapon mod.

The reason I'm saying this is because I did the following:

1) Installed Brettzies mod and used the context.xml provided

2) copied changes from the EP mod's context.xml onto the Brettzies xml without deleting anything that is crucial to the Brettzies mod.

3) run the game

Apparently Demo kits 3 and 4 still do not have the Zeus launcher when I started a game in coop_quarry. Is this because the Brettzies mod overrides the EP kits?

Link to comment
Share on other sites

Anything in the local/english(or whatever your language folder) will override bundled material. Also, if using Brett's later versions that exclude some stock weapons to fix mod attachment id's (for online mp play) could cause conflict.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...